aMember and vBulletin 4.2.2

Discussion in 'Integration' started by chucknorris, Mar 28, 2014.

  1. chucknorris

    chucknorris Member

    Joined:
    May 19, 2011
    Messages:
    40
    Does anyone know if this works? We currently use aMember with 4.2.0 PL4 but don't want to upgrade if it might cause issues with aMember...

    Thank you
    frybread likes this.
  2. karyng01

    karyng01 aMember Pro Customer

    Joined:
    Jul 30, 2008
    Messages:
    56
    Hi Chuck

    vBulletin 4.2.2 PL1 works fine with aMember 4.3.6 I updated last week and haven't had any issues whatsoever, as stable as it always has been.

    Aly
    frybread likes this.

Share This Page